{
    "type": "crafting_shapeless",
    "ingredients": [{
            "item": "minecraft:bone_meal"
        },
        {
            "item": "minecraft:bone_meal"
        },
        {
            "item": "minecraft:rotten_flesh"
        },
        {
            "item": "minecraft:rotten_flesh"
        }
    ],
    "result": {
        "item": "minecraft:dirt",
        "count": 1
    }
}